{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Create: Ultimate Selection",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 790626,
      "fileID": 6392741,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 6266282,
      "required": true
    },
    {
      "projectID": 953126,
      "fileID": 6384012,
      "required": true
    },
    {
      "projectID": 656900,
      "fileID": 6292157,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 649832,
      "fileID": 6440624,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6420202,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true
    },
    {
      "projectID": 539057,
      "fileID": 5057539,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6520552,
      "required": true
    },
    {
      "projectID": 829272,
      "fileID": 6173176,
      "required": true
    },
    {
      "projectID": 944149,
      "fileID": 4909754,
      "required": true
    },
    {
      "projectID": 936020,
      "fileID": 6254093,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6352095,
      "required": true
    },
    {
      "projectID": 829380,
      "fileID": 6387192,
      "required": true
    },
    {
      "projectID": 890755,
      "fileID": 5324518,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 6348581,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6330326,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 468836,
      "fileID": 4630227,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001134,
      "required": true
    },
    {
      "projectID": 1010456,
      "fileID": 5698855,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6270581,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 1083672,
      "fileID": 6160023,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 5981672,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 5988891,
      "required": true
    },
    {
      "projectID": 947914,
      "fileID": 6401676,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 1102591,
      "fileID": 6360234,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 6482827,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6451670,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 6431735,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 6165308,
      "required": true
    },
    {
      "projectID": 1191845,
      "fileID": 6148844,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6521015,
      "required": true
    },
    {
      "projectID": 968047,
      "fileID": 6067239,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 889722,
      "fileID": 6264591,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6272885,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6439524,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 6148016,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6355861,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 6475095,
      "required": true
    },
    {
      "projectID": 1148090,
      "fileID": 5940375,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 821020,
      "fileID": 5096356,
      "required": true
    },
    {
      "projectID": 968546,
      "fileID": 6084953,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6387081,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 6258424,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 5979609,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 6433981,
      "required": true
    },
    {
      "projectID": 525447,
      "fileID": 5510356,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229159,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 6462507,
      "required": true
    },
    {
      "projectID": 968685,
      "fileID": 5135707,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319121,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 6412397,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 6265498,
      "required": true
    },
    {
      "projectID": 886735,
      "fileID": 5982840,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5911986,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6303144,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6398227,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 6247797,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6333474,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 6286179,
      "required": true
    },
    {
      "projectID": 1148009,
      "fileID": 6325893,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 6373226,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 882718,
      "fileID": 5291309,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 6522105,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6237015,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6431737,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 1105414,
      "fileID": 6334931,
      "required": true
    },
    {
      "projectID": 967869,
      "fileID": 5206182,
      "required": true
    },
    {
      "projectID": 686100,
      "fileID": 6436744,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746970,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 6276207,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5159498,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 6489464,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 5240518,
      "required": true
    },
    {
      "projectID": 921753,
      "fileID": 5980643,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 888468,
      "fileID": 5945674,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 5217955,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 911437,
      "fileID": 6453956,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6356205,
      "required": true
    },
    {
      "projectID": 919759,
      "fileID": 5565479,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6258796,
      "required": true
    },
    {
      "projectID": 978148,
      "fileID": 5509919,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6507197,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 640001,
      "fileID": 6267781,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6408859,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 6356170,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6297988,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6226684,
      "required": true
    },
    {
      "projectID": 896385,
      "fileID": 5725924,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 6258800,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6504509,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 6180647,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6501484,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6520462,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 872577,
      "fileID": 4714469,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 6323270,
      "required": true
    },
    {
      "projectID": 776419,
      "fileID": 4559986,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244135,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 899330,
      "fileID": 6157360,
      "required": true
    },
    {
      "projectID": 961271,
      "fileID": 5646845,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 5144161,
      "required": true
    },
    {
      "projectID": 860325,
      "fileID": 5263631,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6453794,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352920,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6306951,
      "required": true
    },
    {
      "projectID": 1023409,
      "fileID": 6323989,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 1072349,
      "fileID": 6310778,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6303219,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6512148,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 6405940,
      "required": true
    },
    {
      "projectID": 983503,
      "fileID": 6020408,
      "required": true
    },
    {
      "projectID": 868624,
      "fileID": 5115130,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 1008327,
      "fileID": 6313689,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 959446,
      "fileID": 6200716,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502689,
      "required": true
    },
    {
      "projectID": 882731,
      "fileID": 4624479,
      "required": true
    },
    {
      "projectID": 888624,
      "fileID": 6401061,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 491290,
      "fileID": 6331323,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 5665877,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 1085950,
      "fileID": 6162190,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true
    },
    {
      "projectID": 906239,
      "fileID": 6301533,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 6481364,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 6363452,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 6183392,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true
    },
    {
      "projectID": 278717,
      "fileID": 5378497,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266130,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 884272,
      "fileID": 5747547,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 6490260,
      "required": true
    },
    {
      "projectID": 905040,
      "fileID": 6280659,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 1130125,
      "fileID": 5856565,
      "required": true
    },
    {
      "projectID": 1010066,
      "fileID": 6452083,
      "required": true
    },
    {
      "projectID": 637529,
      "fileID": 6245502,
      "required": true
    },
    {
      "projectID": 861181,
      "fileID": 5434001,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 4802505,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 5101473,
      "required": true
    },
    {
      "projectID": 655608,
      "fileID": 6274806,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 6066968,
      "required": true
    },
    {
      "projectID": 941096,
      "fileID": 5282394,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 597669,
      "fileID": 5971768,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6520358,
      "required": true
    },
    {
      "projectID": 846587,
      "fileID": 5145300,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 6258799,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 6445402,
      "required": true
    },
    {
      "projectID": 873866,
      "fileID": 5860674,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6483021,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6256146,
      "required": true
    },
    {
      "projectID": 859307,
      "fileID": 5875966,
      "required": true
    },
    {
      "projectID": 440047,
      "fileID": 5276553,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6312293,
      "required": true
    },
    {
      "projectID": 1228716,
      "fileID": 6410821,
      "required": true
    },
    {
      "projectID": 531834,
      "fileID": 4835793,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6520352,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6316345,
      "required": true
    }
  ],
  "overrides": "overrides"
}